@charset "utf-8";
html * { -webkit-text-size-adjust: 100%; }
/*
* { margin: 0px; padding: 0px; box-sizing: border-box; }
*/
a, a:link, a:visited, a:hover, a:active { text-decoration: none; }
img { border: 0px none; }

body {
    position: relative;
	width: 100%; 
	height: 100%;
	font-family: 'Microsoft JhengHei','Microsoft YaHei',Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0 auto;
	background: #ffffff;
	cursor: default;
}

@media only screen and (max-width: 480px) {
body { 
    font-size: 16px; 
	}
}

/************************
TOTAL
************************/
.page-container, .page-wrapper {	
    padding: 0px; 
	margin: 0px auto; 
	word-wrap: break-word; 
	word-break: normal;
	width: 100%;
	max-width: 1200px;
	}
@media (min-width:768px){.page-wrapper{ width:100%; } }
@media (min-width:992px) {.page-wrapper { width:100%; } }
@media (min-width:1024px){.page-wrapper{ width:100%; } }
@media (min-width:1280px){.page-wrapper{ width:100%; } }

@media (min-width:768px) { .page-container { width:100%; } }
@media (min-width:992px) { .page-container { width:100%; } }
@media (min-width:1024px){ .page-container{ width:100%; } }

.page-wrapper img, .page-container img { max-width: 100%; }


/************************
BANNER
************************/ 
.btn_group { 
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: center;
	}
/************************/
.btn { 
	position: relative;
	display: inline-block;
	line-height: 1.0em;
	text-align: center;
	margin: 20px 10px;
	padding: 10px 30px;
	}
.btn, 
.btn:hover { 
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;	
	}
a.btn_00, .btn_00 { 
	min-width: 300px;
	font-size: 30px;
	font-weight: 400;
	padding: 20px 20px;
	color: #ffffff; 
	background: #C01323;
	border-radius: 50px;
	}

@media only screen and (max-width: 992px) {
a.btn_00, .btn_00 { 
	min-width: 250px;
	font-size: 25px;
	padding: 20px 20px;
	}
}
@media only screen and (max-width: 480px) {
a.btn_00, .btn_00 { 
	min-width: 200px;
	padding: 20px 20px;
	}
}	
/************************
KEY-VISUAL
************************/
#main_visual .box_02,
#main_visual .box_01,
#main_visual img,
#main_visual {
	position: relative;
	display: inline-block;
    width: 100%;
	text-align: center;		
	}
#main_visual {	
	float: left;	
	min-height: 1100px;	
	background: #ffffff;
	background-image: url('../images/technology/kv_bg01.jpg'); 
	background-repeat: no-repeat; 	
    background-position: center top;
    background-size: cover;
	overflow: hidden;
	}
#main_visual .bg_kv {
	width: 45%;
	animation: floating 2.5s infinite ease-in-out;
	}	


#main_visual .txt {
	display: inline-block;
    width: 100%;
	text-align: left;	
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 150px;
	}
	#main_visual .kv-title{
		width:65%;
		margin-left: 0px;
	}
	@keyframes floating {
    0% { transform: translate(0,  0px); }
    50%  { transform: translate( 0,-40px); }
    100%   { transform: translate(0, -0px); }   
}
	
#main_visual .box_02{
    padding-top: 80px;
	}	
#main_visual .box_02 img  {
	position: relative;
	display: inline-block;
    width: 15%;
	max-width: 200px;
	}

	@media only screen and (max-width: 1300px){
		#main_visual .bg_kv {
		width: 40%;
		}	
		#main_visual .kv-title{
		width:60%;
	}
	}
@media only screen and (max-width: 992px) {
#main_visual {	
	min-height: 580px;	
	}
#main_visual .txt {
	padding-top: 70px;
	padding-left: 20px;
	}
#main_visual .box_02   {
    padding-top: 100px;
	}
#main_visual .bg_kv img {	
	width: 550px;
	top: 80px;
	right: -200px;
	}	
	@keyframes floating {
		0% { transform: translate(0,  0px); }
		50%  { transform: translate( 0,-30px); }
		100%   { transform: translate(0, -0px); }   
	}
}
@media only screen and (max-width: 768px) {
#main_visual {	
	min-height: 580px;	
	background-image: url('../images/technology/kv_bg01-m.jpg'); 
	}
#main_visual .txt {
	padding: 20px 0px 0px;
	text-align: center;	
	flex-direction: column;
	gap: 30px;
	margin-top: 50px;
	}
#main_visual .txt img {
    width: 95%;
	}
#main_visual .box_02   {
    padding-top: 30px;
	}
#main_visual .bg_kv img {	
	width: 550px;
	top: 280px;
	right: 0px;
	}
#main_visual .box_02 img  {
	position: relative;
	display: inline-block;
    width: 30%;
	max-width: 180px;
	}	
}
@media only screen and (max-width: 480px) {
#main_visual {	
	min-height: 780px;	
	
	}
#main_visual .bg_kv img {	
	width: 480px;
	top: 180px;
	right: 50px;
	}
	#main_visual .box_02{
		margin-top: 20px;
	}
}	


/************************/
.block .box ul li,
.block .box ul,
.block .box,
.block {
	position: relative;
	display: inline-block;
	width: 100%;
	font-size: 17px;
	line-height: 1.5em;
	}
	.block .box ul li{
		font-size: 22px;
	}
	
.group_tt .dd,	
.group_tt .dt,	
.group_tt {
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: center;	
	}	
.group_tt .dt {
	font-size: 50px;
	font-weight: 900;
	line-height: 1.6em;
	color: #13256e;
	}
.group_tt .dt span {
	font-size: 60px;
	font-weight: 900;
	}
.group_tt .dd {
	font-size: 20px;
	font-weight: 600;
	padding: 20px 0px; 
	line-height: 1.4em;
	}
	
.group_tt .dt img.icon_t1 {
	position: relative;
	display: inline-block;
	width: 40px;
	}
	
.block .pic img,
.block .box img {
	position: relative;
	display: inline-block;
	width: 100%;
	}

.block .box .note { 
	padding: 10px 3%; 
	font-size: 13px;
	font-weight: 400;
	line-height: 1.4em;
	}
.block .box .note .cs01 { 
	font-size: 15px;
	font-weight: 600;
	}

@media only screen and (max-width: 992px) {
.group_tt .dt {
	font-size: 26px;
	line-height: 1.6em;
	}
.group_tt .dt span {
	font-size: 32px;
	}
.group_tt .dd {
	font-size: 16px;
	line-height: 1.4em;
	}
.group_tt .dt img.icon_t1 {
	width: 20px;
	}
}
@media only screen and (max-width: 768px) {
.block .box .note .cs01 { 
	font-size: 14px;
	font-weight: 600;
	}
}
@media only screen and (max-width: 480px) {
	.block .box ul li, .block .box ul, .block .box, .block{
		font-size: 14px;
	}

}
/************************/	
.block_01 {
	width: 100%;
	background-color: #ffffff;
	position: relative;
	}
	#part01{
		position: absolute;
		top: -100px;
	}
		.block_01 .box_01{
		margin-top: -50px;
	}
.block_01 .page-container {
	width: 90%;
	padding: 3% 5% 0; 
	}
	
	

/************************/
.block_02 {
	width: 90%;
	padding: 10px 5%;  
	padding-bottom: 50px; 
	background-image: url('../images/technology/bg_201.jpg'); 
	background-repeat: no-repeat; 	
    background-position: center bottom;
    background-size: 100% 100%;
	position: relative;
	}
	#part02{
		position: absolute;
		top: -50px;
	}	
.block_02 .box_03 {
	width: 90%;
	padding: 50px 5%; 
	}

.block_02 .box_03 .slider-for {	
	background-color: #ffffff;
	padding: 30px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	box-shadow: 0 5px 20px rgba(0,0,0,0.08);
    z-index: 2;
	}
.slider-for .item_content .dt {
	position: relative;
	display: inline-block;
	width: 100%;
	font-size: 40px;
	line-height: 1.4em;
	font-weight: 600;
	text-align: center;
	}
	.slider-for .item_content .dd{
		text-align: center;
	}
.slider-for .item_content .dd2 {
	position: relative;
	display: inline-block;
	margin-top: 10px;
	width: 98%;
	font-size: 20px;
	line-height: 1.4em;
	font-weight: 600;
	text-align: center;
	color: #e60012;
	border-radius: 50px;
	border: 2px solid #e60012;
	}
	
.block_02 .box_03 .slider-nav li,	
.block_02 .box_03 .slider-nav {
	position: relative;
	display: inline-block;
	width: 100%;
	}
.block_02 .box_03 .slider-nav {
    width: 100%;
    top: 50px;
    padding: 0px 5%;
    z-index: 1;
	}

.block_02 .box_03 .slider-nav li dd {
	width: 95%;
	height: 100px;
	border-radius: 15px;
	margin: 2% 2%;
	padding: 10px 0px 8px;
	text-align: center;	
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	background: linear-gradient(to right, #e2e8f5 20%, #f9fbff 100%);
	line-height: 1.3;
	}

.block_02 .box_03 .slider-nav .slick-current li dd,
.block_02 .box_03 .slider-nav li:hover dd {
	color: #ffffff;
	background: linear-gradient(to right, #e73d35 20%, #c91019 100%);
	}
	
@media only screen and (max-width: 768px) {
.slider-for .item_content .dt {
	font-size: 17px;
	margin-bottom: 5px;
	}
	.block_02 .box_03 .slider-nav{
		padding: 3%;
	}
    .block_02 .slider201 .slider-nav {
    top: 10px;
	}
	.block_02 .box_03 .slider-nav li dd{
		height: 90px;
	}
	.block_02 .slider201 .slider-nav li {
	position: relative;
	display: inline-block;
	width: 100% !important;
	height: 80px;
	}
	#part02{
		top: -30px;
	}
	
}	
@media only screen and (max-width: 480px) {
	.block_01 .box_01{
		margin-top: 0;
	}
	.slider-for .item_content .dd{
		text-align: left;
	}
	.slider-for .item_content .dd2{
		font-size: 15px;
		margin: 20px 0;
	}
	.slider301{
		margin-top: -30px;
	}
}
	
/************************/
.block_03 {
	width: 100%;
	padding: 50px 0%;
	background: #ffffff;
	background-image: url('../images/technology/bg_301.jpg'); 
	background-repeat: no-repeat; 	
    background-position: center bottom;
    background-size: 100% 100%;	
	}
.block_03 .page-container {
	width: 90%;
	padding: 0px 5%; 
	}
.block_03 .box_01 .dd {
	width: 100%;
	padding: 20px 0px;
	text-align: center;
	}
	
.block_03 .box_02 .dt {
	padding-top: 30px;
	margin-bottom: 120px;
	}

/************************/
.block_04 {
	color: #ffffff;
	width: 90%;
	padding: 30px 5%;
	background-color: #26386a;	
	background-image: url('../images/technology/bg_401.jpg'); 
	background-repeat: no-repeat; 	
    background-position: center bottom;
    background-size: 100% 100%;	
	}

.block_04 .box .pic {
	padding: 30px 10px; 
	}	
	
.block_04 .box_02 {
	width: 90%;
	padding: 0px 5%; 
	margin: 10px auto;
	}
.block_04 .group_tt .dd,
.block_04 .group_tt .dt {
	color: #ffffff;
	}

.block_04 .box_02 .cs02 {
	color: #fff792;
	}

@media only screen and (max-width: 768px) {
.block_04 .box_02 {
	margin: 0px auto;
	}
.block_04 .box .pic {
	padding: 0; 
	}	
}
	
/************************/
.block_10 {
	color: #000000;
	background: linear-gradient(to bottom, #ffffff 20%, #c7d9f1 100%);
	width: 90%;
	padding: 0px 5%;
	padding-top: 50px;
	padding-bottom: 100px;	
	position: relative;
	}
	#part04{
		position: absolute;
		top: -50px;
	}
.block_10 .page-container {
	width: 100%;
	background-image: url('../images/technology/bg_501.png'); 
	background-repeat: no-repeat; 	
    background-position: center bottom;
    background-size: 100% auto;	
	}	


.block_10 .box_02 {
	width: 100%;
	padding: 0% 0%;
	margin-bottom: 80px;
	}
	
.block_10 .box_04 a {
	position: relative;
	display: inline-block;
	width: 30.3%;
	padding: 0px 1%; 
	margin: 0px auto;
	}
	
@media only screen and (max-width: 768px) {
.block_10 .box_04 a {
	width: 70%;
	padding: 0px 10%; 
	}
	#part04{
		position: absolute;
		top: -30px;
	}
}
	
/************************/
.btn_group .btn_li {
	width: -moz-fit-content;
	width: fit-content;
}
.btn_group .btn_li a {
	position: relative;
	display: inline-block;
	width: 330px;
	justify-content: center;
	align-items: center;
	padding: 30px 0px;
	border-radius: 50px;
	background: #C01323;
	font-size: 30px;
	font-weight: 700;
	color: #ffffff;
	}
.part_notice_content .cs01 {	
	font-weight: 700;
	}

	
/************************/

.cs01 { color: #e30021; }
.cs02 { color: #e30021; font-size: 14px; margin-top: -5px;  }
.cs03 { color: #ffaa00; }

.font_14 { font-size: 14px; font-weight: 400; }
.font_16 { font-size: 16px; }
.font_18 { font-size: 18px; }

.pc_992, .pc_768, .pc_480 { display: block; }
.mo_992, .mo_768, .mo_480 { display: none; }	

@media only screen and (max-width: 992px) {
.pc_992 { display: none; }
.mo_992 { display: block; }
}
@media only screen and (max-width: 768px) {
.pc_768 { display: none; }
.mo_768 { display: block; }
}
@media only screen and (max-width: 480px) {
.pc_480, .mo_768 { display: none; }
.mo_480 { display: block; margin: 20px 0;}
}